Bug 172249 - net-p2p/tribler: Update to version 5.9.29
net-p2p/tribler: Update to version 5.9.29
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-01 19:10 UTC by tkato432
Modified: 2012-11-14 19:07 UTC (History)
0 users

See Also:


Attachments
file.diff (45.83 KB, patch)
2012-10-01 19:10 UTC, tkato432
no flags Details | Diff
net-p2p_tribler.diff (46.19 KB, patch)
2012-10-07 18:56 UTC, tkato432
no flags Details | Diff
net-p2p_tribler.diff (46.25 KB, patch)
2012-10-26 18:47 UTC, tkato432
no flags Details | Diff
net-p2p_tribler.diff (247.83 KB, patch)
2012-10-31 18:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-10-01 19:10:14 UTC
- Update to version 5.9.29

Remove file:
files/patch-pymdht_daemon.py
Comment 1 Edwin Groothuis freebsd_committer 2012-10-01 19:13:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 tkato432 2012-10-07 18:56:28 UTC
Remake of the patch against current tree.
Comment 3 tkato432 2012-10-26 18:47:03 UTC
Remake of the patch against current tree.
Comment 4 Baptiste Daroussin freebsd_committer 2012-10-29 09:40:43 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 5 Pawel Pekala freebsd_committer 2012-10-31 16:54:16 UTC
State Changed
From-To: open->feedback

Build fails on FreeBSD 7.4, please see log: 
http://people.freebsd.org/~pawel/buildlogs/tribler-5.9.30.log
Comment 6 tkato432 2012-10-31 18:00:00 UTC
Version 6.0.2 has been released.
Comment 7 Pawel Pekala freebsd_committer 2012-11-14 19:07:01 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!